RubyGems Navigation menu

erratum_responsum 0.2.0

Error response handlers for a Rails controller

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.0 - May 08, 2021 (12 KB)
  2. 0.1.1 - February 14, 2019 (11,5 KB)
  3. 0.1.0 - February 14, 2019 (14,5 KB)

dependencias de Runtime (1):

activesupport >= 4.0.0

dependencias de Development (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Propietarios:

Subida por:

Autores:

  • Derk-Jan Karrenbeld

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 5.912

Para esta versión 2.356

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: